[1] MLD-5.x / Systems / Raspberry PI / Update Fehler RPI Kernel MLD 5.5
 

Offline Nokman

  • Member
  • **
  • Posts: 60
    • View Profile
Update Fehler RPI Kernel MLD 5.5
« on: January 07, 2021, 11:49:03 »
Servus, ich habe gerade ein update versucht durchzuführen, er ist beim Kernel abgebrochen.
nun ist der Weboberfläche bei Aktualisierungen
Code: [Select]
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
Keine Aktualisierungen verfügbar.

auf der Konsole
Code: [Select]
MLD> apt --fix-broken install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following additional packages will be installed:
  kernel:armhf-rpi2
The following packages will be upgraded:
  kernel:armhf-rpi2
1 upgraded, 0 newly installed, 0 to remove and 15 not upgraded.
10 not fully installed or removed.
Need to get 0 B/5.886 kB of archives.
After this operation, 1.647 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2021-01-07 11:39'
Delete subvolume (no-commit): '/mnt/root/2021-01-07 11:38'
(Reading database ... 4691 files and directories currently installed.)
Preparing to unpack .../kernel_5.10.4.202.96-202.98_armhf-rpi2.deb ...
Unpacking kernel:armhf-rpi2 (5.10.4.202.96-202.98) over (4.19.113.202.56-202.59) ...
dpkg: error processing archive /var/cache/apt/archives/kernel_5.10.4.202.96-202.98_armhf-rpi2.deb (--unpack):
 trying to overwrite '/boot/overlays/spi2-3cs.dtbo', which is also in package rpi-firmware:armhf-rpi2 2020.03.09-3.4
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/kernel_5.10.4.202.96-202.98_armhf-rpi2.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Dein Upload Code lautet: y0mPdI

es handelt sich um ein RPI3B VDR Version war bei der letzten Aktualisierung 2.4.1

Noch läuft alles :D


Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18947
    • View Profile
    • ClausMuus.de
Update Fehler RPI Kernel MLD 5.5
« Reply #1 on: January 07, 2021, 11:53:14 »
Danke für den Hinweis. Ich schaue mir das nachher an.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18947
    • View Profile
    • ClausMuus.de
Update Fehler RPI Kernel MLD 5.5
« Reply #2 on: January 07, 2021, 12:45:59 »
Ich hab die fehlerhafte Abhängigkeit korrigiert. In ner Stunde sollte das Update wieder klappen.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

[1] MLD-5.x / Systems / Raspberry PI / Update Fehler RPI Kernel MLD 5.5
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.